Skip to main content
`Ctrl`+`K`

# PetscLimiterDestroy

Destroys a `PetscLimiter` object

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterDestroy(PetscLimiter *lim)

Collective

## Input Parameter

- lim - the `PetscLimiter` object to destroy

## See Also

`PetscLimiter`, `PetscLimiterView()`

## Level

beginner

## Location

src/dm/dt/fv/interface/fv.c

## Examples

src/ts/tutorials/ex11.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages